html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    background-color: #FFFFFF;
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 16px;
    line-height: 20px;
}
a {
    color: #00B7F3;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.clear {
    clear: both;
}
.ui-tabs-hide {
    display: none;
}
br.clear {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    color: #808080;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
    padding-bottom: 5px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #808080;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
/* added VC */
    margin-bottom: 22px;  
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
p {
    line-height: 24px;
    padding-bottom: 10px;
}
strong {
    color: #1C1C1C;
    font-weight: bold;
}
cite, em, i {
    font-style: italic;
}
pre, code {
    font-family: Courier New,monospace;
    margin-bottom: 10px;
}
ins {
    text-decoration: none;
}
sup, sub {
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 0.8em;
}
sub {
    top: 0.3em;
}
dl {
    margin: 0 0 1.5em;
}
dl dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}
blockquote {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid #DCDCDC;
    color: #666666;
    font-style: italic;
    margin: 1.5em;
    padding: 1em;
}
blockquote p {
    padding-bottom: 0;
}
input[type="text"], input.text, input.title, textarea, select {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #4E4E4E;
    padding: 2px;
}
input[type="text"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #2D3940;
    color: #3E3E3E;
}
input[type="text"], input.text, input.title, textarea, select {
    margin: 0.5em 0;
}
textarea {
    padding: 4px;
}
img#about-image {
    float: left;
    margin: 3px 8px 8px 0;
}
.et-links {
    clear: both;
    margin-bottom: 10px;
    margin-top: 8px;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
* html .clearfix {
}
:first-child + html .clearfix {
}
#color-stripes {
    background: url("images/color-stripes.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #FFFFFF;
    height: 4px;
}
#header {
    background: url("images/header-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    padding-top: 38px;
}
.container {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 960px;
}
#logo-area {
    float: left;
    margin-bottom: 18px;
}
#logo {
    float: left;
    margin-top: -20px;
    padding-right: 15px;
}
p#slogan {
    color: #000000;
    float: right;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    padding-left: 13px;
    padding-top: 9px;
}
#search-form {
    background: url("images/search-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 26px;
    margin-top: 7px;
    width: 127px;
}
#search-form #searchinput {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #B5B5B5;
    float: left;
    font-family: Georgia,serif;
    font-size: 11px;
    font-style: italic;
    margin: 4px 7px 0 4px;
    padding-left: 9px;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 84px;
}
#search-form #searchsubmit {
    float: right;
    margin-right: 10px;
    margin-top: 8px;
}
ul#top-menu {
    float: right;
    padding-right: 17px;
}
ul#secondary-menu {
    padding-left: 18px;
    width: 844px;
}
#top-area {
/*    background: url("images/area-bg.png") repeat scroll 0 0 #8ED0CE; */
    background: url("images/area-bg.png") repeat scroll 0 0 #080a01;

}
#top-area-bg {
    background: url("images/top-area-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#bottom-area-bg {
    background: url("images/bottom-area-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#category-inner {
    font-family: 'Kreon',Arial,sans-serif;
    padding: 30px 0 20px;
}
h1.category-title {
    color: #FFFFFF;
    font-size: 33px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}
#category-inner p.description, #category-inner p.meta-info {
    color: #FFFFFF;
    font-size: 18px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
#category-inner p.meta-info a {
    color: #FFFFFF;
}
h3.offer-title, h3#comments, h3#reply-title {
    background: url("images/offer-title-bg.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #434343;
    display: block;
    font-size: 14px;
    height: 43px;
    line-height: 41px;
    padding-bottom: 0;
    padding-right: 6px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}
h3.offer-title span, h3#comments span, h3#reply-title span {
    background: url("images/offer-title-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 43px;
    padding-left: 20px;
    padding-right: 16px;
}
#special-offers {
    left: 43%;
    position: absolute;
    top: -22px;
}
#special-items {
    padding-bottom: 70px;
    padding-left: 18px;
    padding-top: 45px;
}
.special-item {
    float: left;
    margin-right: 43px;
    position: relative;
    width: 154px;
}
.last {
    margin-right: 0;
}
.special-item .price-tag, #et-slides .price-tag {
    color: #FF0000;
    font-family: Georgia,serif;
    font-size: 20px;
    left: 64px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    top: 138px;
}
#et-slides .price-tag {
    left: 136px;
    top: -23px;
    z-index: 100;
}
.special-item a:hover {
    text-decoration: none;
}
.special-item .price-tag span, #et-slides .price-tag span {
    color: #FF0000;
    font-family: Georgia,serif;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.special-item h4.title {
    font-family: Georgia,serif;
    font-size: 16px;
    height: 36px;
    padding-bottom: 12px;
    text-align: left;
    width: 186px;
}
.special-item h4.title a {
    color: #434343;
    text-decoration: none;
}
.special-item .et-links a {
    color: #838383;
    font-size: 10px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}
.special-item .et-links a:hover {
    color: #4C4B4B;
}
.special-item a.add-to-cart {
    background: url("images/add-to-cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    width: 79px;
}
.special-item a.more-info {
    background: url("images/more-info-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    width: 72px;
}
.special-item a.add-to-cart:hover, .special-item a.more-info:hover {
    background-position: left bottom;
}
#main-content {
    background: url("images/main-content.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-top: 4px;
}
#main-content-bg {
    background: url("images/main-content-bg.png") repeat-y scroll 692px 0 rgba(0, 0, 0, 0);
}
#main-content-bottom-bg {
    background: url("images/main-content-bottom-bg.png") no-repeat scroll 692px bottom rgba(0, 0, 0, 0);
}
#left-area {
    float: left;
    position: relative;
    width: 692px;
}
#sidebar {
    background: url("images/sidebar-bg.png") no-repeat scroll 0 -1px rgba(0, 0, 0, 0);
    float: left;
    position: relative;
    width: 268px;
}
#recent-products {
    left: 40%;
    position: absolute;
    top: -22px;
}
#main-products {
    margin-bottom: 12px;
    padding-top: 43px;
}
.main-product {
    float: left;
    margin-bottom: 53px;
    margin-right: 52px;
    position: relative;
    width: 117px;
}
.last {
    margin-right: 0;
}
.main-product .price-tag {
    color: #FF0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    left: 49px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    top: 122px;
}
.main-product a:hover {
    text-decoration: none;
}
.main-product .price-tag span {
    color: #FF0000;
    font-family: Georgia,serif;
    font-size: 15px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.main-product h4.title {
    font-family: Georgia,serif;
    font-size: 14px;
    margin-bottom: 7px;
/*    margin-left: -44px;  VC */
    margin-top: 8px;
    padding-bottom: 12px;
    text-align: center;
/*    width: 175px;  VC */
}
.main-product h4.title a {
    color: #434343;
    text-decoration: none;
}
.main-product .et-links a {
    color: #838383;
    font-size: 10px;
    height: 23px;
    line-height: 23px;
    padding-left: 22px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}
.main-product .et-links a:hover {
    color: #4C4B4B;
}
.main-product a.add-to-cart {
    background: url("images/add-to-cart2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    width: 38px;
}
.main-product a.more-info {
    background: url("images/more-info-bg2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    width: 35px;
}
.main-product a.add-to-cart:hover, .main-product a.more-info:hover {
    background-position: left bottom;
}
.boutique_description_border {
    border: 1px solid #DFDFDF;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    display: none;
    left: 100px;
    position: absolute;
    top: 1px;
    z-index: 40;
}
.boutique_description {
    background: url("images/description-bg.png") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 20px 26px;
    width: 290px;
}
.boutique_description h4.description-title {
    color: #434343;
    float: left;
    font-size: 18px;
    width: 195px;
}
.boutique_description .price {
    color: #7AB5AF;
    float: right;
    font-size: 24px;
}
.boutique_description h4.description-title, .boutique_description .price {
    font-family: Georgia,serif;
}
.boutique_description_border, .boutique_description {
    border-radius: 10px;
}
.product_frame {
    display: none;
    visibility: hidden;
}
#breadcrumbs {
    font-family: Georgia,serif;
    font-size: 14px;
    font-style: italic;
    padding: 17px 0 14px;
}
#breadcrumbs, #breadcrumbs a {
    color: #434343;
}
#breadcrumbs a, #breadcrumbs span {
    font-style: normal;
}
#breadcrumbs a:hover {
    color: #000000;
    text-decoration: none;
}
#fancybox-title-float-main {
    font-size: 13px !important;
    text-shadow: none !important;
}
#et-slides {
    background: url("images/post-slider.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 258px;
    margin-bottom: 40px;
    margin-right: 24px;
    position: relative;
    width: 311px;
}
.et-slide {
    padding: 6px 0 0 31px;
}
.js .et-slide {
    display: none;
}
.et-slide span.overlay {
    background: url("images/single-image-overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 243px;
    left: 31px;
    position: absolute;
    top: 6px;
    width: 249px;
}
.et-slide span.magnify {
    background: url("images/magnify.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 39px;
    left: 138px;
    position: absolute;
    top: 102px;
    width: 39px;
}
a#et-single-left-arrow, a#et-single-right-arrow {
    display: block;
    height: 50px;
    position: absolute;
    text-indent: -9999px;
    top: 94px;
    width: 30px;
    z-index: 100;
}
a#et-single-left-arrow {
    left: 0;
}
a#et-single-right-arrow {
    right: 0;
}
.item-description {
    float: left;
    font-family: Georgia,serif;
    font-style: italic;
    line-height: 18px;
    width: 290px;
}
.item-description p {
/*    line-height: 18px; VC */
    line-height: 22px;
}
.entry, #et_pt_blog, #et-contact {
    padding: 0 67px 20px 0;
}
#et_pt_blog .wp-pagenavi {
    padding: 20px 0 10px;
}
#et_pt_gallery {
    padding-bottom: 25px !important;
}
.post ul, .comment-content ul {
    list-style-type: disc;
}
.post ol, .comment-content ol {
    list-style-position: inside;
    list-style-type: decimal;
    padding: 10px 0 10px 2px;
}
.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol {
    padding: 2px 0 2px 20px;
}
.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol {
    padding: 2px 0 2px 35px;
}
.related-items, #comment-wrap, #respond {
    background: url("images/main-separator.png") no-repeat scroll 4px 0 rgba(0, 0, 0, 0);
    padding: 65px 0 35px;
    position: relative;
}
h3.related_products, h3#comments, h3#reply-title {
    left: 38%;
    top: -16px;
}
.fullwidth #main-content-bg, .fullwidth #main-content-bottom-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.fullwidth #left-area {
    width: auto;
}
.fullwidth .related-items, .fullwidth #comment-wrap, .fullwidth #respond {
    background: url("images/main-content.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a.single-addtocart {
    background: url("images/single-addtocart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 30px;
    font-style: normal;
    height: 58px;
    line-height: 51px;
    margin-top: 20px;
    padding-left: 69px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
a.single-addtocart:hover {
    color: #F8F8F8;
    text-decoration: none;
}
.rating-container {
    background: url("images/rating-container.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    float: left;
    height: 27px;
    margin-bottom: 9px;
    margin-right: 3px;
    padding-right: 9px;
}
.rating-inner {
    background: url("images/rating-container.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 6px 0 5px 9px;
}
.rating-inner span {
    color: #343434;
    float: left;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    margin: -1px 5px 0 0;
    padding-left: 2px;
}
.review-rating {
    background: url("images/stars-sprite.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 15px;
    overflow: hidden;
    width: 80px;
}
.review-score {
    background: url("images/stars-sprite.png") repeat-x scroll 0 -16px rgba(0, 0, 0, 0);
    height: 15px;
    width: 0;
}
.single-item-ratings {
    margin-bottom: 20px;
}
h4.description-title {
    margin-bottom: 12px;
}
.entry-item-ratings {
    margin-bottom: 10px;
}
#menu-content {
    position: relative;
}
#menu-shadow {
    background: url("images/secondary-menu-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 960px;
    z-index: 30;
}
ul#top-menu li {
    padding-right: 2px;
}
ul#top-menu a {
    background: url("images/top-menu-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #434343;
    font-family: 'Droid Sans',Arial,sans-serif;
    padding: 11px 9px 10px;
    text-decoration: none;
}
ul#top-menu > li.sf-ul.sfHover > a {
    border: 1px solid #454545;
    box-shadow: -1px 2px 5px 0 rgba(0, 0, 0, 0.1);
}
ul#top-menu li a:hover {
    color: #111111;
}
ul#top-menu > li.current_page_item > a {
    color: #111111 !important;
}
ul#top-menu li ul {
    background: url("images/menu-dropdown-bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #EAEAEA;
    border-radius: 0 0 10px 10px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 10px 0;
    top: 41px !important;
    width: 208px !important;
}
ul#top-menu li ul li {
    padding: 8px 0 8px 34px;
}
ul#top-menu li ul a {
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 160px;
}
ul#top-menu li ul a, ul#top-menu li ul a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
ul#top-menu li ul a:hover {
    color: #454545;
}
ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul {
    border-radius: 10px;
    left: 209px !important;
    top: -10px !important;
}
ul#secondary-menu li {
}
ul#secondary-menu a {
    border: 1px solid #FFFFFF;
    color: #434343;
    font-size: 16px;
    margin-left: 2px;
    margin-top: 1px;
    padding: 18px 14px 15px;
    text-decoration: none;
}
ul#secondary-menu a:hover {
    color: #111111;
}
ul#secondary-menu li {
    border-left: 1px solid rgba(0, 0, 0, 0);
    border-right: 1px solid rgba(0, 0, 0, 0);
}
ul#secondary-menu li ul li {
    border: medium none;
}
ul#secondary-menu > li.sf-ul.sfHover {
}
ul#secondary-menu > li.sf-ul.sfHover > a {
    background: url("images/top-menu-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #111111;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
ul#secondary-menu > li.current_page_item > a {
    color: #111111 !important;
}
ul#secondary-menu li ul {
    background: url("images/bottom-dropdown-bg.png") no-repeat scroll 0 0 #FCFCFC;
    border-radius: 0 0 10px 10px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 7px 0 10px;
    top: 53px !important;
    width: 200px !important;
}
ul#secondary-menu ul li {
    float: left;
    margin: 0 !important;
    padding: 8px 0 8px 30px !important;
    width: 149px;
}
ul#secondary-menu ul li a {
    padding: 0 !important;
}
ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul {
    border-radius: 8px;
    left: 180px !important;
    top: -8px !important;
}
ul#secondary-menu ul li.even-item {
    border-left: 1px solid #F1F1F1;
}
#featured {
    height: 340px;
}
#slides {
    height: 290px;
}
.slide {
    padding: 80px 0 10px 82px;
}
.js .slide {
    display: none;
}
.featured-image {
    float: left;
    margin-right: 57px;
    margin-top: -37px;
    position: relative;
    width: 380px;
}
.featured-description {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    width: 353px;
}
.featured-description p {
    line-height: 21px;
}
h2.featured-title {
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 33px;
    padding-bottom: 13px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}
h2.featured-title a {
    color: #FFFFFF;
}
h2.featured-title a:hover {
    color: #3C5958;
    text-decoration: none;
}
#featured a.readmore {
    background: url("images/more-info.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #434343;
    display: block;
    float: right;
    font-size: 12px;
    padding-right: 17px;
    text-shadow: none;
}
#featured a.readmore span {
    background: url("images/more-info.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 32px;
    line-height: 32px;
    padding-left: 17px;
}
#featured a.readmore:hover {
    color: #111111;
}
#featured a#left-arrow, #featured a#right-arrow {
    display: block;
    height: 70px;
    position: absolute;
    text-indent: -9999px;
    top: 126px;
    width: 28px;
    z-index: 100;
}
#featured a#left-arrow {
    background: url("images/left-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 0;
}
#featured a#right-arrow {
    background: url("images/right-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    right: 0;
}
#featured #controllers {
    text-align: center;
}
#featured #controllers a {
    background: url("images/featured-controller.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 11px;
    margin-right: 4px;
    text-indent: -9999px;
    width: 11px;
}
#featured #controllers a.activeSlide {
    background: url("images/featured-controller-active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.featured-price {
    background: url("images/price-area.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -39px;
    display: none;
    height: 85px;
    left: 52px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    width: 283px;
}
.featured-price a {
    color: #FFFFFF;
    font-size: 11px;
    text-transform: uppercase;
}
.featured-price a:hover {
    color: #FFEB7D;
    text-decoration: none;
}
.featured-price a.add_cart, .featured-price a.more_info {
    position: absolute;
    top: 36px;
}
.featured-price a.add_cart {
    left: 25px;
}
.featured-price a.more_info {
    left: 189px;
}
.featured-price span.price, .featured-price span.currency_sign {
    color: #FFFFFF;
    display: block;
    font-family: Georgia,serif;
    position: absolute;
    text-align: center;
}
.featured-price span.price {
    font-size: 19px;
    left: 110px;
    top: 30px;
    width: 64px;
}
.featured-price span.currency_sign {
    color: #FFFFFF;
    font-size: 12px;
    left: 133px;
    top: 1px;
    width: 17px;
}
#comment-wrap {
    padding-right: 45px;
}
p#join-comment {
    color: #585858;
    font-family: Georgia,serif;
    font-size: 14px;
    font-style: italic;
}
.comment-body {
    margin: 7px 0;
    padding: 0 0 0 83px;
    position: relative;
}
.avatar-box {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.avatar-overlay {
    background: url("images/avatar-overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 68px;
    left: 0;
    position: absolute;
    top: 0;
    width: 68px;
}
.commentmetadata {
    color: #BDBDBD;
    font-family: Georgia,serif;
    font-size: 11px;
    font-style: italic;
    padding-bottom: 8px;
}
.commentmetadata a {
    color: #BDBDBD;
}
span.fn, span.fn a {
    color: #518E8C;
    font-family: Georgia,serif;
    font-size: 15px;
    text-decoration: none;
}
span.fn a:hover, .commentmetadata a:hover {
    color: #111111;
    text-decoration: none;
}
.reply-container {
    float: right;
}
.reply-container a, #submit-container input#submit {
    text-decoration: none;
}
.reply-container a:hover {
    color: #111111;
    text-decoration: none;
}
.comment ul.children {
    background: url("images/comment-hr.png") no-repeat scroll 34px 33px rgba(0, 0, 0, 0);
    padding-left: 83px;
}
#commentform textarea#comment {
    width: 96%;
}
#commentform input[type="text"] {
    width: 38%;
}
#commentform input, #commentform textarea {
    background: url("images/comment-input-bg.png") repeat-x scroll 0 0 #FAFAFA;
    border: 1px solid #F1F1F1;
    color: #ABABAB;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    padding: 12px 10px 12px 20px;
    text-shadow: 1px 1px 0 #FFFFFF;
}
p.form-submit input#submit {
    background: url("images/submit_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: right;
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 10px;
    font-style: normal;
    margin-right: -8px;
    padding: 6px 15px;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}
#commentform .hidden {
    display: none;
}
li.comment #respond textarea {
    width: 91% !important;
}
li.comment #respond input[type="text"] {
    width: 48% !important;
}
#trackbacks {
    margin-bottom: 50px;
}
.avatar-box img {
    margin: 6px 0 0 6px;
}
#submit-container input#submit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: right;
    font-style: normal;
    padding: 0;
}
ul.children .comment {
    background: url("images/comment-vertical.png") repeat-y scroll 33px 0 rgba(0, 0, 0, 0);
}
li.depth-1 {
    margin-bottom: 15px;
}
li.depth-1 > ul.children {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#respond {
    margin-right: -44px;
    padding-right: 44px;
}
.comment-body #respond {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 0;
    padding-right: 0;
    padding-top: 8px;
}
.reply-container {
    background: url("images/reply.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    padding-right: 6px;
}
.reply-container a {
    background: url("images/reply.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #838383;
    display: block;
    font-size: 10px;
    height: 23px;
    line-height: 23px;
    padding: 0 7px 0 13px;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}
.comment-body h3#reply-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    left: 0;
    line-height: 18px;
    padding-bottom: 15px;
    position: relative;
    top: 0;
}
.comment-body h3#reply-title span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    padding: 0;
}
h3#reply-title small {
    display: block;
    font-size: 12px;
    text-transform: none;
}
.comment-body p.form-submit input#submit {
    margin-right: 3%;
}
ol.commentlist {
    margin-bottom: 45px;
}
.comment-author-metainfo {
    float: left;
    width: 80%;
}
.comment-wrap .review-rating {
    float: right;
    margin: 8px 0 0;
}
h3#reply-title small a {
    color: #00B7F3;
}
#footer {
    background: url("images/area-bg.png") repeat scroll 0 0 #8ED0CE;
}
#footer-top-bg {
    background: url("images/top-area-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#footer-bottom-bg {
    background: url("images/bottom-area-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#footer-widgets {
    padding: 56px 0 50px;
}
.footer-widget {
    float: left;
    margin-right: 70px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    width: 187px;
}
.last {
    margin-right: 0;
}
#footer-logo {
    margin-bottom: -15px;
    margin-top: -10px;
}
.footer-widget {
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#footer h4.widget-title {
    color: #FFFFFF;
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 18px;
    padding-bottom: 15px;
    padding-left: 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.footer-widget a {
    color: #FFFFFF;
}
.footer-widget a:hover {
    color: #EEEEEE;
    text-decoration: none;
}
.footer-widget ul {
    margin-bottom: 8px;
}
.footer-widget ul ul {
    margin-bottom: 0;
}
.footer-widget ul li {
    background: url("images/footer-bullet.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    padding: 0 0 7px 12px;
}
.footer-widget ul li ul {
    margin: 0 0 -3px;
    padding: 5px 0 0 7px;
}
#footer-bottom {
    background: url("images/footer-bottom-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    padding: 20px 0 17px;
}
ul.bottom-nav li {
    float: left;
    font-family: 'Kreon',Arial,sans-serif;
    padding-right: 20px;
}
ul.bottom-nav li a {
    color: #434343;
    font-size: 16px;
    text-decoration: none;
}
ul.bottom-nav li a:hover {
    color: #7CB7B5;
    text-decoration: none;
}
ul.bottom-nav li.current_page_item a {
    color: #7CB7B5 !important;
    font-family: Georgia,serif;
    font-size: 15px;
    font-style: italic;
}
p#copyright {
    color: #434343;
    float: right;
    padding-bottom: 0;
}
p#copyright a {
    color: #434343;
}
#bottom-color-stripes {
    background: url("images/bottom-color-stripes.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    height: 5px;
}
.widget {
    background: url("images/widget-bg.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    padding: 23px 25px 30px 0;
    width: 230px;
}
h4.widget-title {
    color: #434343;
    font-family: Georgia,serif;
    font-size: 16px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.widget-content {
    background: url("images/sidebar-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 30px;
    padding-top: 25px;
}
.widget ul li {
    background: url("images/sidebar-bullet.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    display: block;
    padding-bottom: 8px;
    padding-left: 14px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.widget ul li a {
    color: #626262;
    text-decoration: none;
}
.widget ul li a:hover {
    color: #111111;
}
div.post .new-post .aligncenter, .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption.alignleft {
    margin: 0 10px 10px 0;
}
.wp-caption.alignright {
    margin: 0 0 10px 10px;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}
img.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}
.nav ul {
    background-position: center bottom;
    background-repeat: no-repeat;
    position: absolute;
    top: -999em;
    z-index: 10;
}
.nav li {
    float: left;
    position: relative;
}
.nav a {
    display: block;
    float: left;
}
.nav li:hover ul, ul.nav li.sfHover ul {
    left: 0;
    top: 50px;
}
.nav li:hover li ul, .nav li.sfHover li ul {
    top: -999em;
}
.nav li li:hover ul, ul.nav li li.sfHover ul {
    left: 192px;
    top: 0;
}
.nav li:hover ul, .nav li li:hover ul {
    top: -999em;
}
.nav li li {
    display: block;
    float: left;
    height: auto !important;
    padding: 0;
}
.nav li ul {
    width: 191px;
    z-index: 1000;
}
.nav li li a:link, .nav li li a:visited {
    display: block;
    float: left;
    height: auto;
}
.nav li:hover {
    visibility: inherit;
}
#wp-calendar {
    empty-cells: show;
    margin: 10px auto 0;
    width: 240px;
}
#wp-calendar a {
    display: block;
    font-weight: bold;
    text-decoration: none;
}
#wp-calendar a:hover {
    text-decoration: underline;
}
#wp-calendar caption {
    font: bold 13px Arial,Sans-Serif;
    text-decoration: none;
}
#wp-calendar td {
    color: #9F9F9F;
    padding: 3px 5px;
}
#wp-calendar td#today {
    color: #111111;
}
#wp-calendar th {
    font-style: normal;
    padding: 3px 5px;
    text-transform: capitalize;
}
#wp-calendar #prev a, #wp-calendar #next a {
    font-size: 9pt;
}
#wp-calendar #next a {
    padding-right: 10px;
    text-align: right;
}
#wp-calendar #prev a {
    padding-left: 10px;
    text-align: left;
}
.pagination {
    overflow: hidden;
    padding: 15px 12px 0;
}
.wp-pagenavi {
    padding: 0 60px 20px 0;
    position: relative;
    text-align: right;
}
.wp-pagenavi a, .wp-pagenavi a:link {
    border: medium none !important;
    color: #434343 !important;
    font-weight: normal !important;
    margin: 2px;
    padding: 15px 10px !important;
    text-decoration: none;
}
.wp-pagenavi a:visited {
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
    color: #413F36;
    margin: 2px;
    padding: 15px 20px !important;
    text-decoration: none;
}
.wp-pagenavi span.pages {
    border: medium none !important;
    color: #434343 !important;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    margin: 2px !important;
    padding: 5px 7px !important;
}
.wp-pagenavi span.current, .wp-pagenavi span.extend {
    background: url("images/pagenavi-active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    margin: 2px;
    padding: 15px 20px !important;
}
.wp-pagenavi a:hover {
    color: #000000 !important;
}
a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a {
    text-decoration: none;
}
.js #feat-content, .js div#from-blog div.entries {
    display: none;
}
.foursixeight {
    margin: 0 0 15px 84px;
}
form.addtocart {
    width: 98% !important;
}
#et-rating {
    padding-bottom: 9px;
}
span#choose_rating {
    color: #ABABAB;
    float: left;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    margin-right: 20px;
    padding: 0 0 0 22px;
}
#et-rating .rating-container {
    float: left;
}
#fancybox-content .productcol {
    float: none;
}
#fancybox-content .wpsc_buy_button_container {
    text-align: left;
}
.no-comments-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding-top: 15px !important;
}
#et-control-panel {
    background: url("images/cp/control-panel-bottom.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    color: #9F9F9F;
    left: 0;
    padding-bottom: 18px;
    position: fixed;
    text-shadow: 1px 1px 1px #FFFFFF;
    top: 94px;
    width: 169px;
    z-index: 1000;
}
#control-panel-main {
    background: url("images/cp/control-panel-mainbg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    border-top-right-radius: 14px;
}
#et-control-close {
    background: url("images/cp/control-panel-closebutton.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    position: absolute;
    right: -41px;
    top: 17px;
    width: 45px;
}
.control-open {
    background: url("images/cp/control-panel-openbutton.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#et-control-inner {
    padding: 16px 16px 0;
}
#et-control-panel h3.control_title {
    float: left;
    font-size: 15px;
    padding: 2px 0 10px;
}
#et-control-panel p {
    font-family: Georgia,serif;
    font-size: 10px;
    font-style: italic;
}
.et-sample-setting {
    display: block;
    float: left;
    height: 29px;
    margin: 0 4px 4px 0;
    position: relative;
    text-indent: -9999px;
    width: 29px;
}
.et-sample-setting span.et-sample-overlay {
    background: url("images/cp/control-link-overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}
#et-sample-color1 {
    background: none repeat scroll 0 0 #6A8E94;
}
#et-sample-color2 {
    background: none repeat scroll 0 0 #8DA49C;
}
#et-sample-color3 {
    background: none repeat scroll 0 0 #B0B083;
}
#et-sample-color4 {
    background: none repeat scroll 0 0 #859A7C;
}
#et-sample-color5 {
    background: none repeat scroll 0 0 #C6BEA6;
}
#et-sample-color6 {
    background: none repeat scroll 0 0 #B08383;
}
#et-sample-color7 {
    background: none repeat scroll 0 0 #A4869D;
}
#et-sample-color8 {
    background: none repeat scroll 0 0 #F5F5F5;
}
#et-sample-color9 {
    background: none repeat scroll 0 0 #4E4E4E;
}
#et-sample-color10 {
    background: none repeat scroll 0 0 #556F6A;
}
#et-sample-color11 {
    background: none repeat scroll 0 0 #6F5555;
}
#et-sample-color12 {
    background: none repeat scroll 0 0 #6F6755;
}
#et-sample-texture1 {
    background: url("images/cp/body-bg2.png") repeat scroll 14px 13px rgba(0, 0, 0, 0);
}
#et-sample-texture2 {
    background: url("images/cp/body-bg3.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture3 {
    background: url("images/cp/body-bg4.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture4 {
    background: url("images/cp/body-bg5.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture5 {
    background: url("images/cp/body-bg6.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture6 {
    background: url("images/cp/body-bg7.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture7 {
    background: url("images/cp/body-bg8.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture8 {
    background: url("images/cp/body-bg9.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture9 {
    background: url("images/cp/body-bg10.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture10 {
    background: url("images/cp/body-bg11.png") repeat scroll 139px 104px rgba(0, 0, 0, 0);
}
#et-sample-texture11 {
    background: url("images/cp/body-bg12.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture12 {
    background: url("images/cp/body-bg13.png") repeat scroll 14px 14px rgba(0, 0, 0, 0);
}
#et-sample-texture13 {
    background: url("images/cp/body-bg14.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture14 {
    background: url("images/cp/body-bg15.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture15 {
    background: url("images/cp/body-bg16.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#et-sample-texture16 {
    background: url("images/cp/body-bg17.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.et-control-colorpicker {
    background: url("images/cp/control-panel-colorpicker.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 19px;
    width: 18px;
}
.et-font-control {
    margin-top: 9px;
}
.colorpicker {
    z-index: 10000;
}
#et_control_header_font, #et_control_body_font {
    width: 73px;
}
.blurb h3.title, #footer h4.widgettitle, .widget h4.title {
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
}
.et_popup_product_info {
    margin: 20px;
}
h2.et_popup_title, h2.et_popup_title a {
    color: #434343;
    font-family: 'Kreon',Arial,sans-serif;
    padding-bottom: 14px;
}
h2.et_popup_title a:hover, .et_wp_ecommerce h2.prodtitle a:hover {
    color: #111111;
    text-decoration: none;
}
div.et_popup_excerpt {
    padding-bottom: 6px;
}
.et_popup_product_info form.addtocart {
    margin-top: 10px;
}
.et_popup_product_info h3.original.price {
    text-decoration: line-through;
}
.et_popup_product_info h3.sale.price {
    color: #111111;
}
.et_wp_ecommerce h2.prodtitle, .et_wp_ecommerce h2.prodtitle a {
    color: #434343;
    font-family: 'Kreon',Arial,sans-serif;
}
.et_wp_ecommerce .default_product_display {
    padding: 0;
}
.et_wp_ecommerce .default_product_display .additional_description_container {
    margin: 0 0 14px;
}
.et_wp_ecommerce .default_product_display form.product_form fieldset legend {
    float: left;
    margin-right: 10px;
}
.et_wp_ecommerce .default_product_display .wpsc_product_price {
    clear: both;
}
.et_wp_ecommerce .default_product_display .in_stock {
    margin-bottom: 15px;
}
.et_wp_ecommerce .default_product_display .wpsc_product_price {
    margin-bottom: -20px;
}
.blogpost {
    padding: 0 67px 25px 0;
}
.blogpost h2.title {
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 27px;
    padding-bottom: 9px;
}
.blogpost h2.title a {
    color: #434343;
}
.blogpost h2.title a:hover {
    color: #111111;
    text-decoration: none;
}
.blogpost p.meta-info {
    font-family: Georgia,serif;
    font-size: 14px;
    padding-bottom: 6px;
}
.blogpost p.meta-info, .blogpost p.meta-info a {
    color: #A7A7A7;
}
.blogpost p.meta-info a:hover {
    color: #111111;
    text-decoration: none;
}
.post-thumbnail {
    background: url("images/blogpost-image-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 252px;
    margin: 6px 25px 10px 0;
    padding-left: 6px;
    padding-top: 6px;
    width: 257px;
}
a.read-more {
    background: url("images/reply.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #838383;
    float: right;
    padding-right: 6px;
}
a.read-more span {
    background: url("images/reply.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 10px;
    height: 23px;
    line-height: 23px;
    padding: 0 7px 0 13px;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}
a.read-more:hover {
    color: #111111;
    text-decoration: none;
}
#comment-wrap .navigation {
    padding: 10px 0;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
ul#secondary-menu {
    float: right;
    margin-right: -181px;
}
.controllers {
    width: 140px !important;
}
